# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jun 10 05:11:24 UTC 2015
pkgname = flexget
pkgver = 1.2.320-1
pkgdesc = Automate downloading or processing content (torrents, podcasts, etc.) from different sources like RSS-feeds, html-pages, various sites and more.
url = http://flexget.com/
builddate = 1433913084
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 6927360
arch = any
license = MIT
depend = python2
depend = python2-feedparser>=5.1.3
depend = python2-sqlalchemy>=0.7.5
depend = python2-sqlalchemy<=1.999
depend = python2-yaml
depend = python2-beautifulsoup4>=4.1
depend = python2-beautifulsoup4<4.4
depend = python2-guessit>=0.9.3
depend = python2-html5lib>=0.11
depend = python2-pyrss2gen
depend = python2-progressbar
depend = python2-rpyc
depend = python2-jinja
depend = python2-path>=5.1
depend = python2-requests>=1.0
depend = python2-requests<2.99
depend = python2-dateutil1
depend = python2-jsonschema>=2.0
depend = python2-tvrage
depend = python2-tmdb3
depend = python2-pynzb
depend = python2-apscheduler
optdepend = python2-guppy: for memusage plugin
optdepend = python2-transmissionrpc: Transmission support
optdepend = python2-cherrypy: web interface
optdepend = python2-flask: web interface
makedepend = python2-paver
makedepend = python2-setuptools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
